<?xml version='1.0' encoding='utf-8'?>
<widget version="1.0.0" xmlns="http://www.w3.org/ns/widgets" xmlns:cdv="http://cordova.apache.org/ns/1.0">
  <access origin="*" />
  
  <feature name="NativeSettings">
    <param name="android-package" value="com.phonegap.plugins.nativesettings.NativeSettings"/>
  </feature>

  <feature name="Diagnostic">
    <param name="android-package" value="cordova.plugins.Diagnostic"/>
    <param name="onload" value="true"/>
  </feature>

  <feature name="Diagnostic_Location">
    <param name="android-package" value="cordova.plugins.Diagnostic_Location"/>
    <param name="onload" value="true"/>
  </feature>

  <feature name="Diagnostic_Bluetooth">
    <param name="android-package" value="cordova.plugins.Diagnostic_Bluetooth"/>
    <param name="onload" value="true"/>
  </feature>

  <feature name="Diagnostic_Wifi">
    <param name="android-package" value="cordova.plugins.Diagnostic_Wifi"/>
    <param name="onload" value="true"/>
  </feature>

  <feature name="Diagnostic_Camera">
    <param name="android-package" value="cordova.plugins.Diagnostic_Camera"/>
    <param name="onload" value="true"/>
  </feature>

  <feature name="Diagnostic_Notifications">
    <param name="android-package" value="cordova.plugins.Diagnostic_Notifications"/>
    <param name="onload" value="true"/>
  </feature>

  <feature name="Diagnostic_NFC">
    <param name="android-package" value="cordova.plugins.Diagnostic_NFC"/>
    <param name="onload" value="true"/>
  </feature>

  <feature name="Diagnostic_External_Storage">
    <param name="android-package" value="cordova.plugins.Diagnostic_External_Storage"/>
    <param name="onload" value="true"/>
  </feature>

  
</widget>